@charset "UTF-8";
/* CSS Document */

html, body {
		height: 100%;	
		width: 100%;	
}

body {
	margin: 0;
	padding: 0;
	position: absolute;
	font-size: 62.5%;
	font-family: daniel, "sofia-pro", Century Gothic, Verdana, Tahoma, Geneva, sans-serif;
	background-color: #c3ffec; 
	
	/* min-height: 675px; */
	min-height: 800px;


}


img  {border: 0;}

a	{ color: #9da5fa;}

a:hover {color: white !important;}

#wrapper	{ 
			 width: 1024px;
			 height: 100%;
			 position: relative;
			 margin-left: auto;
			 margin-right: auto;
/*			 margin: 0px auto;
			 overflow: hidden;   */
			 }
			 
#main		{
			width: 1000px;	
			height: 100%;
			min-height: 900px;
			
			/*
			height: 810px;
			min-height: 675px;
			*/
			
			position:relative;
			margin-left: auto;
			margin-right: auto;

			background-color: #030434;
			}


/* INDEX/TOP PAGE STYLE RULES BEGIN HERE  */

/*

#leftDiv	{
			width: 62.5%;
			padding-left: 5%;  
			float: left;
			}
*/

#leftDiv img	{
			margin-left: 10%;
	
			}
			
			
#rightDiv	{
			position: relative;
			width: 32.5%;
			float: left;
			top: 7.8em;		
			
			}
			
#rightDiv img	{
/*			position: absolute;
			left: -3%;	
			top: 8em;
*/			
			margin-bottom: 1em;
			}

#rightDiv p	{
			color: #c3ffec;
			font-size: 2em;
			width: 85%;
			}

#splashLinkList	{
			margin-left: -12%;
	
	
			}


#splashLinkList	li {
			list-style-type: none;
	
	
			}



			
.indexForSalePar	{
				#9damargin-top: -2%;
/*			color: #c3ffec;
			font-size: 2em;
*/	
			}
			
			
			
#indexFooter	{
				clear: both;
				position: relative;
				padding-top: 5em;
				padding-bottom: 2em;
				width: 100%;
				text-align: center;
				margin-left: -3%;
				list-style-type: none;
			
			
			}

#indexFooter ul li  {
				display: inline;	
				list-style-type: none;
				color: #000099;
			
			}
			

#indexFooterList {
	display: inline;	
	list-style-type: none;
	color: #000099;
}




			
.fader {
	position: relative;
}

.fader .to {
	display: none;
	position: absolute;
	left: 0;
}



#bottomBlock	{
	z-index: 3;
	position: relative;
	font-size: 1.2em;	
	color: #c3ffec;
	margin-top: -1em;
	width: 87%;
	margin-right: auto;
	margin-left: auto;
	
}
			
#copyright		{
	position: absolute;
	left: 0%;
	display: inline;
	color: #c3ffec;
}
			
#farglassLink	{
	position: absolute;
	right: 3%;
	display: inline;
	color: #c3ffec;
}	

#farglassAnchor	{
/*	text-decoration: none;  */
	color: #c3ffec;	
	
}

/*
#PSAnchor {
	color: #9da5fa !important;	
}
*/

/*   SUB PAGE STYLE RULES BEGIN HERE   */		





#subPgHeader	{
	width: 87%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0%;
}

#subPgHeader a {
	font-size: 3.5em;
	color: #f8ff9f;
	text-decoration: none;
	font-weight: 700;
}

	
#subPgPastelArt {
	display: inline-block;
	margin-left: 10em;
	color: #f8ff9f;	
	font-size: 3.5em;
	font-weight: 700;
}



#subPgContentContainer	{
	width: 100%;	
	margin-right: auto;
	margin-left: auto;
	left: 6%;
	position: relative;
	top: 3%;
	
	
}

#subPgContentContainer img {
	padding-bottom: 2em;

}

.ContactPgTextBox {
	float: left;
/*	position: relative;  */
	left: 0%;
	width: 500px;
/*	height: 50%;  
	margin-top: -2%;
/*	margin-right: auto;	
	margin-left: auto;  */
	font-size: 2em;
	color: white;
	
}

.ContactPgTextBox p {
	margin-top: 40px;
}



.ContactPgImgBox  {
	width: 300px;
	float: left;   
	position: relative;
	}

#ContactPgImgBox img {
	margin-left: 2em;
}

#AutumnReflectionsContactPage img {

}


#aboutPageSalePar	{
	margin-top: 6em;
	color: #f8ff9f;
	font-size: 16px;	
}

#aboutPageSalePar a	{
	text-decoration: none;
	color: white;
}


/*  SPECIFIC PAINTING STYLES - FOR SMALL IMAGES ON INDICES  */



/*  SEASCAPES  INDEX IMAGES  */


/* Row 1 */


#autumnReflectionsII {
	position: absolute;
	left: 0%;
	top: 0em;	
	z-index: 2;
}

#oldboathouse {
	position: absolute;
	left: 33%;
	top: 0em;	
	z-index: 2;
}

#sunsetWake {
	position: absolute;
	right: 14.5%;
	top: 0em;	
	z-index: 2;
}


/* Row 2 */


#crash {
	position: absolute;
	left: 0%;
	top: 29em;	
	z-index: 2;
}

#UrquhartCastle	{
	position: absolute;
	left: 31%;
	top: 29em;
}

#mountDesertIslandII {
	position: absolute;
	right: 14.5%;
	top: 29em;	
}


/* Row 3 */

#PortsmouthHarborSunset {
	position: absolute;
	left: 0%;
	top: 53em;	
}


#riverScene	{
	position: absolute;
	left: 31%;
	top: 53em;	
}


#GreensBasin {
	position: absolute;
	right: 14.5%;
	top: 53em;	
	z-index: 2;
}


/* Row 4 */


#KillarneySnow	{
	position: absolute;
	left: 0%;
	top: 86em;	
}


#RyeSaltMarsh	{
	position: absolute;
	left: 31%;
	top: 86em;	
}


#tidalinlet {
	position: absolute;
	right: 14.5%;
	top: 86em;	
	z-index: 2;
}


/* Row 5 */


#kitteryPointSurf250 {
	position: absolute;
	left: 0%;
	top: 112em;	
	z-index: 2;
}


#fishermansShack	{
	position: absolute;
	left: 31%;
	top: 112em;	
}


#NorthSeaMoon {
	position: absolute;
	right: 12%;
	top: 112em;	
}


/* Row 6 */


#SunsetontheBroads {
	position: absolute;
	left: 0%;
	top: 135em;	
}


#OceanThunder {
	position: absolute;
	left: 31%;
	top: 135em;	
}



/*  LANDSCAPE INDEX IMAGES */


/* Row 1 */


#skiTrail	{
	position: absolute;
	left: 0%;
	top: 0em;	
	height: 293px;
	width: auto;
	
}


#WinterSunrise	{
	position: absolute;
	left: 31%;
	top: 0em;	
}

#iceWater	{
	position: absolute;
	right: 13.5%;
	top: 0em;	
}



/* Row 2 */


#cawdorcastle	{
	position: absolute;
	left: 0%;
	top: 33em;
}




#WinterSunset	{
	position: absolute;
	left: 31%;
	top: 33em;	
}

#BackRiverII {
	position: absolute;
	right: 13.5%;
	top: 33em;
}


/*  Row 3 */


#TerraindesPeintres	{
	position: absolute;
	left: 0%;
	top: 56em;	
}

#OldIceHouse {
	position: absolute;
	left: 31%;
	top: 56em;	
}

#AbandonedHighlandCroft {
	position: absolute;
	right: 13.5%;
	top: 56em;
	
}



/* Row 4 */



#MalbecVineyard	{
	position: absolute;
	left: 0%;
	top: 82em;	
}


#CezannesQuarryI {
	position: absolute;
	right: 12%;
	top: 82em;	
}


#CezannesQuarryII {
	position: absolute;
	left: 35%;
	top: 82em;	
}



/* Row 5 */


#BubblesJordanPond {
	position: absolute;
	left: 0%;
	top: 109em;	
}


#EileanDonanCastle {
	position: absolute;
	left: 32%;
	top: 109em;	
}


#TakingFlight {
	position: absolute;
	right: 12%;	
	top: 109em;
}


/* Row 6 */


#SouthwestGardenGate {
	position: absolute;
	left: 0%;
	top: 131em;
	
}


#CarrabassettRiverValley {
	position: absolute;
	left: 32%;
	top: 131em;
	
}

#CarrabassettRiver {
	position: absolute;
	right: 12%;
	top: 131em;
	
}



/* Row 7 */


#HighSierraWaters {
	position: absolute;
	left: 0%;
	top: 170em;	
}


#CarrabassettValley {
	position: absolute;
	left: 33%;
	top: 170em;	
}




/*  STILL LIFE INDEX IMAGES  */




#SweetNectar	{
	position: absolute;
	left: 0%;
	top: 1em;

}

#FrontPorch {
	position: absolute;
	left: 31%;
	top: 1em;	
}

#JuneGarden	{
	position: absolute;
	right: 13%;
	top: 1em;
}

#ProvencalShadows {
	position: absolute;
	left: 31%;
	top: 30em;
}

#RainyDayDublin {
	position: absolute;	
	left: 0%;
	top: 30em;
}


#WashdayinKirkwall {
	position: absolute;	
	right: 13%;
	top: 30em;
}






.creamText	{
	color: #c3ffec;	
}


		
#subPgIndexFooter	{
				clear: both;
				position: absolute;
				bottom: 100px;
				/* padding-top: 5em;
				padding-bottom: 2em;
				*/
				width: 90%;
				text-align: center;
				margin-bottom: auto;
				margin-left: 20px;
				list-style-type: none;
				z-index: 3;
			
			
			}

#subPgIndexFooter ul li  {
				display: inline;	
				list-style-type: none;
				color: #000099;
			
			}

#subPgIndexFooterList {
	display: inline;	
	list-style-type: none;
}

#subPgIndexFooterList a {
	text-decoration: none;
	display: inline;
	color: #f8ff9f;
	font-size: 2.5em;
}


#subPgIndexFooterList a.currentPage {
	color: #9da5fa;
}		
	



.breadCrumbLink {
	background: #9C6;
}


#subPgBottomBlock	{
	z-index: 3;
	position: absolute;
	bottom: 30px;
	font-size: 1.2em;	
	color: #c3ffec;
	width: 90%;
	margin-bottom: 2em;
	/* margin-right: auto; */
	margin-left: 60px;
	
}




/*
#subPgBottomBlock	{
	z-index: 3;
	position: relative;
	top: 57%;
	font-size: 1.2em;	
	color: #c3ffec;
	width: 91%;
	left: 1%;
	margin-right: auto;
	margin-left: auto;
	
}

*/



.largePainting	{
	
	margin-right: 0px;	
		
}


/*  SPECIFIC PAINTING STYLES - FOR LARGE IMAGES ON DEDICATED PAINTING PAGES  */




/* SEASCAPES */



img#SunsetWakeLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 31%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#PortsmouthHarborSunsetLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 24%;
				margin-top: 2%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#OldBoathouseLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 30%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#CrashLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#UrquhartCastleLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 18%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#MountDesertIslandIILarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 25%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#AutumnReflectionsIILarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 31%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#AutumnReflectionsLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 29%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#GreensBasinLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}



img#KitteryPointLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 15%;
				margin-top: 2%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#FishermansShackLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 23%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}


img#SunsetontheBroadsLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#NorthSeaMoonLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 19%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#RyeSaltMarshLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 23%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}



img#TidalInletLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}





img#OceanThunderLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}





/* LANDSCAPES */



img#LakeCochichewickLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}



img#BartlettCarryLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}



img#IceWaterLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}



img#CanoeBeachLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}



img#WinterSunsetLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#CanadianBarnLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}



img#MalbecVineyardLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 14%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}


img#OldIceHouseLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}



img#HighlandBeachLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#CawdorCastleLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}


img#EileanDonanCastleLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 17%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#BubblesJordanPondLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 25%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 	
}


img#SkiTrailLarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 31%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}



img#CarrabassettValleyLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 22%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 

}

img#CarrabassettRiverValleyLarge {

				height: 350px;
				width: auto;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 32%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}

img#CarrabassettRiverLarge {

				height: 350px;
				width: auto;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 32%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}


img#HighSierraWatersLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#BackRiverIILarge {
				height: 47%;
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 21%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 	
}






/* STILL LIFES */



img#Mushrooms5Large	{
				text-align: center;
				height: 320px;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 32%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}




img#Mushrooms4Large	{
				text-align: center;
				height: 320px;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 23%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#Mushrooms3Large	{
				text-align: center;
				height: 320px;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 23%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}



img#Mushrooms2Large	{
				text-align: center;
				height: 320px;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 23%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#Mushrooms1Large	{
				text-align: center;
				height: 400px;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 30%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#FrontPorchLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 26%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}



img#ProvencalShadowsLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 20%;
				margin-top: 2%;
				margin-bottom: 1em;
				border: 6px solid white; 
}



img#JuneGardenLarge	{
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;		
				margin-left: 21%;
				margin-top: 3%;
				margin-bottom: 0em;
				border: 6px solid white; 
}


img#RainyDayDublinLarge {
				text-align: center;
				padding-bottom: 0em;
				padding-top: 0em;
				margin-left: 25%;
				margin-top: 1%;
				margin-bottom: 0em;
				border: 6px solid white; 
}

















.paintingCaption	{
			color: #c3ffec;
			text-align: center;
			font-size: 3em;
			font-family: Century Gothic;
			margin-left: -8%;
			margin-top: 1em;
			line-height: 0em;
}

.paintingDescription	{
			color: #c3ffec;
			text-align: center;
			font-size: 2em;
			font-family: Century Gothic;
			margin-left: -8%;
			line-height: 2em;
}

.longPaintingDescription	{		
			color: #c3ffec;
			text-align: center;
			font-size: 2em;
			width: 70%;
			margin-left: 10%; 
			margin-right: auto;	
}

.paintingSold	{
			color:#F00;
			text-align: center;
			font-size: 2.5em;
			margin-left: -8%;
			line-height: .5em;
}


#AutumnReflectionsContactPage  {
			margin-top: 3em;	

}
